---
search:
  tags:
    - Game
    - GET
seo:
  description: >-
    Read the End operation and whether the engine acknowledged it. Reference for
    the GET /api/admin/game/end endpoint in the Athena Attack/Defence Admin API.
sidebar:
  label: Read the End operation and whether the engine acknowledged it
  badge: GET
title: Read the End operation and whether the engine acknowledged it
type: openapi-operation
---
`GET /api/admin/game/end`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Response for status 404
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "finalNotifications": {
    "deadlineAt": "2019-08-24T14:15:22Z",
    "email": "pending",
    "discord": "pending",
    "settled": true
  },
  "operationId": "string",
  "requestedAt": "2019-08-24T14:15:22Z",
  "cutoffAt": "2019-08-24T14:15:22Z",
  "drainDeadlineAt": "2019-08-24T14:15:22Z",
  "endedAt": "2019-08-24T14:15:22Z",
  "acknowledged": true,
  "finalTick": 0
}
```
